/*
    Created on : May 10, 2019 07:39:57 am
    Author     : dumidu.kodithuwakku@ebeyonds.com
*/
#at-cv-lightbox-inner,
#at-cv-lightbox,
.at-cv-lightbox-background {
    display: none !important;
}
.main-visual-default .visual-logo{
    position: absolute;
    right: 15px;
    bottom: 15px;
    z-index: 0;
    display: none;
}

.main-visual-default .visual-watermark{
    position: absolute;
    bottom: 50px;
    text-align: center;
    width: auto;
    left: 50%;
    transform: translate(-50%, 0);
    z-index: 1;
    display: none;
    white-space: nowrap;
}

    .main-visual-default .visual-watermark span{
        display: block;
        font-family: montserratsemibold;
        color:rgba(255,255,255,0.46);
        text-transform: uppercase;
        text-align: left;
        line-height: 1;
        font-weight: 900;
    }
    
    .main-visual-default .visual-watermark span.top-text{
        font-size: 1.37em;
        margin-bottom: -8px;
        margin-left: 7px;
    }
    
    .main-visual-default .visual-watermark span.bottom-text{
        font-size: 6.25em;
    }
    
    
    .main-visual-default.watermark.large-text .visual-watermark{
        bottom: -8px;
    }
        .main-visual-default.watermark.large-text .visual-watermark span{
            color:rgba(0,0,0,0.33);
        }
        
        .main-visual-default.watermark.large-text.white-color .visual-watermark span{
            color:rgba(255,255,255,0.46);
        }
        
        .main-visual-default.watermark.large-text .visual-watermark span.top-text{
            font-size: 1.5em;
            margin-bottom: -7px;
            margin-left: 4px;
        }
        
        .main-visual-default.watermark.large-text .visual-watermark span.bottom-text {
        	font-size: 4.87em;
        }
        
        .main-visual-default.watermark.medium .visual-watermark {
            bottom: -14px;
        }
            .main-visual-default.watermark.medium .visual-watermark span.bottom-text {
            	font-size: 4.25em;
            }
        
    /*tempararoy product pages main content removed*/
    /*html.category-landing .r2g-main-content-strip-h1-p .content-wrapper p{*/
    /*    display: none;*/
    /*}*/
    
    .social-wall iframe{
        width: 100%;
        height: 500px;
    }
    
    
    /*sellers inquiry form*/
    .sellers-inquire-now-form {
    	background: #fff;
    	width: 100%;
    	max-width: 700px;
    	margin: 0 auto;
    	padding: 20px;
        box-sizing: border-box;
        display: none;
        position: relative;
    }
    
        .sellers-inquire-now-form h3{
            margin: 0 0 10px;
        }
        
        .sellers-inquire-now-form p.message{
            font-size: 0.85em;
            color: #e00;
            margin: 0 0 10px;
        }
    
        .sellers-inquire-now-form .form-group {
        	width: 100%;
        	float: left;
        	margin: 0 0 20px;
        	box-sizing: border-box;
        }
        
            .sellers-inquire-now-form .form-group .label {
            	width: 100%;
            	float: left;
            	text-transform: uppercase;
            	line-height: 1;
            	margin-bottom: 10px;
            }
            
            .sellers-inquire-now-form .form-group select, 
            .sellers-inquire-now-form .form-group input,
            .sellers-inquire-now-form .form-group.field-Ask textarea{
            	width: 100%;
            }
            
            .seller-enquire-now-btn{
                display: none;
            }
            
            
            .close-fancy-popup{
                position: absolute;
                top: 10px;
                right: 10px;
                width: 30px;
                height: 30px;
                cursor: pointer;
            }
            
                .close-fancy-popup:before{
                    font-family: 'icomoon';
                    content:'\e94f';
                    color: #4f4f4f;
                    font-size: 1em;
                    position: absolute;
                    left: 50%;
                    top: 50%;
                    transform: translate(-50%, -50%);
                }
    
    .login-wrapper{
        width: 100%;
        max-width: 700px;
        padding: 20px;
        box-sizing: border-box;
        text-align: center;
    }
    
    .advance-options-wrapper .advance-option:last-child{
        /*display: none;*/
    }
    
@media(min-width:768px){
    
    .main-visual-default.watermark p.slogan{
        width: 60%;
    }
    
    .main-visual-default .visual-watermark{
        display: block;
    }
    
    /*seller inquiry form*/
    
    .sellers-inquire-now-form,
    .login-wrapper{
    	padding: 30px;
    }
    
        .sellers-inquire-now-form .form-group {
        	width: 50%;
        	float: left;
        	margin: 0 0 20px;
        	padding: 0 20px;
        	box-sizing: border-box;
        }
        
        .sellers-inquire-now-form .form-group.field-Ask,
        .sellers-inquire-now-form .form-group.field-Submit{
        	width: 100%;
        }
        
        .sellers-inquire-now-form form button{
            float: right;
        }
        
        .r2g-xbox-list-component.option-five.variation-one.xbox-style-1 .r2g-xbox {
        	flex-flow: row wrap;
            -ms-flex-flow : row;
        }
    
    
}

@media(min-width:1024px){
    .main-visual-default.watermark p.slogan{
        width: 30%;
    }
    
    .main-visual-default.watermark.medium .visual-watermark {
        bottom: -18px;
    }
        .main-visual-default.watermark.medium .visual-watermark span.bottom-text {
        	font-size: 5.5em;
        }
        
    .sellers-inquire-now-form,
    .login-wrapper{
    	padding: 40px;
    }
}

@media(min-width:1280px){
    
    .main-visual-default .visual-watermark{
        bottom: 155px;
    }
    
    .main-visual-default .visual-logo{
        display: block;
    }
    
    .main-visual-default.watermark.large-text .visual-watermark{
        bottom: -15px;
    }
    
        .main-visual-default.watermark.large-text .visual-watermark span.top-text{
            font-size: 2.5em;
            margin-bottom: -16px;
            margin-left: 13px;
        }
        .main-visual-default.watermark.medium .visual-watermark span.top-text{
            font-size: 1em;
            margin-bottom: -16px;
            margin-left: 13px;
        }
        
        .main-visual-default.watermark.large-text .visual-watermark span.bottom-text {
        	font-size: 8em;
        }
        .main-visual-default.watermark.medium .visual-watermark span.bottom-text {
        	font-size: 5.5em;
        }
        
}

@media(min-width:1366px){
    .main-visual-default.watermark.large-text .visual-watermark{
        bottom: -28px;
    }
    .main-visual-default.watermark.large-text .visual-watermark span.bottom-text {
        font-size: 9em;
    }
    .main-visual-default.watermark.medium .visual-watermark {
        bottom: -18px;
    }
        .main-visual-default.watermark.medium .visual-watermark span.bottom-text {
        	font-size: 6em;
        }
}

.text-description,.text-description a {
    color: transparent;
    text-shadow: 0 0 5px rgba(37, 36, 36, 0.94);
}

.chart-explore-link-wrapper.right {
    text-align: right;
}


.no-js img.lazyload {
	display: none;
}

/*Sri Lanka Export Performance Report Page override css style*/
.accordion-xlist > .xList-items.export-performance-reports-wrapper > .xList-item .inner-wrapper {
    padding-top: 0;
}
.accordion-xlist > .xList-items.export-performance-reports-wrapper .active .accordion-title {
    margin-bottom: 10px;
}
.hide-row{
    display: none;
}



.ads-holder {
    margin-left: auto;
    margin-right: auto;
}
.ads-holder-home {
    float: right;
}






.cookie-section.primary-background {
    background-color: rgba(255, 255, 255, 0.9);
    bottom: 44px;
    position: fixed;
    z-index: 10;
    left: 0;
    bottom: 0;
    width: 100%;
    text-align: center;
    box-shadow: 0 0 13px 0px rgba(0, 0, 0, 0.19);
}


.cookie-section .cookie-wrapper{
    padding: 20px;
    max-width: 745px;
    margin: 0 auto;
    font-size: 0.9em;
}

.cookie-section.primary-background .cookie-content-wrap{
    margin: 0 auto;
}
.cookie-section.primary-background .cookie-content-wrap a{
   margin: 0 5px;
}

.cookie-section.primary-background .cookie-content-wrap p{
    margin: 0;
}
.cookie-section.primary-background .cookie-btn-wrap{
    display: none;
}
.cookie-section.primary-background .cookie-content-wrap .primary-link{
    display: none;
}
.cookie-section .txt-bld {
    display: block;
    padding-top: 8px;
}
.cookie-section .button {
    padding: 6px 16px;
}


.error-message {
    padding: 12px 10px;
    text-align: center;
    width: 100%;
    background-color: #feffb3;
    border: 1px solid #fcff1e;
}

/*home slider links*/
.homepage-footer-link,
.homepage-slider-link{
    position: relative;
    z-index: 1;
}
.homepage-slider-link > a{
    position: absolute;
    z-index: 3;
    top:0;
    right:0;
    bottom:0;
    left:0;
}

.main-visual-default .main-visual-slogan-wrapper .slogan span.second-phrase {
    display: none;
}


.main-visual-default p.slogan a {
    color: #ffffff;
}

.main-visual-default p.slogan a:hover {
    color: #fac200;
}

[data-popup-image="true"] .image-wrapper {
    position: relative;
    z-index: 1;
}

.company-information-block .content-wrapper a:not(.link-as-button) {
	line-break: anywhere;
}

/* header update */
/* mobile only */
@media(max-width:767px){
    header.style-3 #branding {
    	margin-top: 95px;
    }
    header.style-3 .top-bar .header-search.header-search-wrapper {
    	height: 0;
    	pointer-events: none;
    	padding: 0;
    }
    .top-bar .search-wrapper {
    	top: 47px;
    	opacity: 1;
    	pointer-events: auto;
    }
        .top-bar .search-input-wrapper {
        	background: #f2f2f2;
        }
            .top-bar #search {
            	width: calc(100% - 43px);
            	background: #f2f2f2;
            }
        
                .top-bar .view-advance-search {
                	right: 25px;
                }
                .top-bar .close-search,
                .top-bar .open-search{
                	display: none;
                }
                
    
    .main-container {
    	padding-top: 256px;
    }
    .window-scrolled .main-container {
    	padding-top: 198px;
    }
    body > .addthis_inline_share_toolbox {
    	top: calc(60% + 48px);
    }
    header.style-3 .top-bar-navigation > ul{
        padding-top: 60px;
    }
    header.style-3 .top-bar-navigation > ul > li.announcements{
        display: none;
    }
}
/* mobile only end*/


.log-in-wrapper > span {
	width: 28px;
	height: 28px;
	display: inline-block;
	vertical-align: middle;
	position: relative;
	top: -1px;
	border-radius: 100%;
	border: 1px solid transparent;
	-webkit-transition: border 0.4s ease;
	-ms-transition: border 0.4s ease;
	transition: border 0.4s ease;
}
.log-in-wrapper.show-status > span {
	border: 1px solid #000;
}
.log-in-wrapper > span > a {
	display: none;
	width: 100%;
	height: 100%;
}
.log-in-wrapper.show-status > span > a {
	display: block;
}
.log-in-wrapper.show-status.log-in > span {
	background: url(/images/edb_login.svg) no-repeat 8px 4px;
	background-size: 13px auto;
	border: 1px solid #000;
}
.log-in-wrapper.show-status.logged-in > span {
	border: 1px solid #8e1b3a;
	background: url(/images/edb_logout.svg) no-repeat 8px 5px #8e1b3a;
	background-size: 13px auto;
}

header.style-3 .top-bar .header-search.log-icon span::before {
	font-size: 30px;
}
.log-in-wrapper > span::after {
    	content: "";
    	position: absolute;
    	top: calc(50% - 9px);
    	left: calc(50% - 10px);
    	width: 16px;
    	height: 16px;
    	border: 2px solid #4f4f4f;
    	border-radius: 100%;
    	border-top-color: transparent;
    	opacity:1;
    	pointer-events:none;
    	
    	-webkit-transition: opacity 0.4s ease;
    	-ms-transition: opacity 0.4s ease;
    	transition: opacity 0.4s ease;
    	
    	animation-name: loginloader;
        animation-duration: 1s;
        animation-iteration-count: infinite;
        animation-timing-function: linear;
    }
    .log-in-wrapper.show-status > span::after {
    	opacity:0;
    }
    
    @keyframes loginloader {
      0%   {transform: rotate(0deg);}
      100% {transform: rotate(360deg);}
    }
@media(min-width:768px){
   .search-input-wrapper .input[type="text"]{
       pointer-events:none
   }
   .show-search-wrapper .search-input-wrapper .input[type="text"]{
       pointer-events:auto
   }
   header.style-3 #more-menu li.first ul{
       display:none;
   }
}

.remove-tabs-wrapper .tabs-horizontal .title-wrapper{
    display: none;
}

/** Blog Subscribe **/
.blog-subscribe-wrapper-newsletter {
  width: 90%;
  background-color: #f0f0f0;
  border-radius: 10px;
  text-align: center;
  padding: 30px 20px;
  box-sizing: border-box;
  margin-left: auto;
  margin-right: auto;
  max-width: 900px;
}

.blog-subscribe-wrapper-newsletter-container {
  width: 80%;
  margin: 0 auto;
} 

.blog-subscribe-wrapper-newsletter .cms-form-holder {
    max-width: 500px;
    margin: 0 auto;
}

@media (min-width: 1024px) {
  .blog-subscribe-wrapper-newsletter {
    padding: 40px 50px;
  }
  
  .blog-subscribe-wrapper-newsletter form.form-newsletter .fb-text {
      flex-basis: auto;
      margin: 0;
      width: calc(100% - 127px);
  }
  
  .blog-subscribe-wrapper-newsletter form.form-newsletter .fb-button {
    flex-basis: auto;
    width: 127px;
  }
}

/* Same Height xBox (Blog Detail Related Articles) */
.xbox-fixed-same-height-xlist .xList-item {
    margin-bottom: 32px;
}

.xbox-fixed-same-height,
.xbox-fixed-same-height .r2g-xbox {
    height: 100%;
}

.r2g-xbox-sub-component.option-one.variation-two.xbox-fixed-same-height {
    margin-bottom: 0;
}

.r2g-xbox-sub-component.option-one.variation-two.xbox-fixed-same-height .r2g-xbox {
    box-shadow: 0px 3px 21px 2px rgba(0,0,0,0.14);
}

.r2g-xbox-sub-component.option-one.xbox-fixed-same-height .flex-container {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.xbox-fixed-same-height .flex-container p.option-2 {
  height: auto;
  margin-bottom: 0;
  padding-bottom: 38px;
}

.xbox-fixed-same-height .blog-date-text {
    position: absolute;
    z-index: 1;
    bottom: 30px;
    left: 50%;
    transform: translateX(-50%);
}

.xbox-fixed-image-height .image-wrapper {
  position: relative;
  z-index: 1;
  padding-top: 61%;
  background-color: #eee;
  overflow: hidden;
}

.xbox-fixed-image-height .image-wrapper img {
  position: absolute;
  z-index: 1;
  top: 50%;
  left: 0;
  width: 100%;
  height: auto;
  transform: translateY(-50%);
}

/* SME Icon */
.tool-tip-sme .tool-tip-icon {
    background-image: url(/images/custom-icons/badge-sme.png);
    width: 34px;
    height: 47px;
    background-repeat: no-repeat;
}

.seller-featured-proucts-list .xList-item .image-wrapper img {
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 1;
    object-fit: contain;
    object-position: center center;
    top: 0;
    left: 0;
}
.seller-featured-proucts-list  .xList-item .image-wrapper a {
    position: relative;
    z-index: 1;
    padding-top: 70%;
    display: block;
}






.news-irregular-grid.media-center-landing .xbox-style-1 .r2g-xbox .image-wrapper a:first-child,
.news-irregular-grid.media-center-landing .xbox-style-1 .r2g-xbox .image-wrapper img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.news-irregular-grid.media-center-landing .xbox-style-1 .r2g-xbox .image-wrapper {
    background: #e2e2e2;
    position: relative;
    z-index: 2;
}
.contact-person-company-profile span:last-child {
    font-size: 0.78em;
    display: block;
}

.seller-socil-media .icon-i-46-facebook-fill {
    color: #3b5998 ;
}
.seller-socil-media .icon-i-125-twitter-circle-fill {
    color: #00acee ;
}
.seller-socil-media .icon-i-56-instagram-fill {
    color: #3f729b ;
}
.seller-socil-media .icon-i-85-pinterest-02-fill {
    color: #E60023;
}
.seller-socil-media .icon-i-137-youtube-fill {
    color: #FF0000;
}
.seller-socil-media .icon-i-156-linkedin-2-fill {
    color: #0e76a8 ;
}

@media (max-width:1279px) {
    header.style-3 .top-bar {
        padding-right: 78px;
        box-sizing: border-box;
    }
    
    header.style-3 .menu-btn {
        margin-right: 60px;
    }
    
    header.style-3 .top-bar .header-search.header-search-wrapper {
        z-index: 2;
    }
    
    body .uwy.userway_p1 {
        top: 3px !important;
    }
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
   .has-mega-menu .mega-menu-arrow {
        top: calc(50% - 5px);
    }
}


.chatbot-icon {
    position: fixed;
    background-color: #000000;
    box-sizing: border-box;
    cursor: pointer;
    outline: none;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 1;
    width: 52px;
    height: 52px;
    border-radius: 0px;
    box-shadow: 0 2px 6px 0 rgb(0 0 0 / 40%);
    overflow: hidden;
    padding: 0;
    border: none;
    background-clip: padding-box;
    transition: width 1s, height 1s;
    bottom: 52px;
    right: 0;
}

.chatbot-icon svg {
    vertical-align: middle;
    box-sizing: border-box !important;
    outline: none !important;
}

.filter-options-wrapper .filter-option:first-child .no-results-label {
    display: block !important;
}



body .uwy.userway_p1 .uai {
    top: 50px !important;
}

.chatbot-icon svg.bi,
.chatbot-icon.loading svg {
    opacity: 0;
}
.chatbot-icon svg.bi {
    position: absolute;
    z-index: 1;
    left: 8px;
    top: 8px;
    fill: #ffffff;
    width: 36px;
    height: 36px;
    opacity: 0;
    animation: spin 2s linear infinite;
}

.chatbot-icon.loading svg.bi {
    opacity: 1;
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}



.new-text-align-justify .flex-container {
    text-align: justify !important;
}

.footer-items .footer-item:first-child .hidden{
    display: none;
}
.footer-items .footer-item:first-child .footer.xbox-image img {
    max-width: 130px;
}

@media(min-width: 480px) and (max-width: 1365px){
    .footer-items .footer-item:first-child{
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
}

.encrypt-code {
	min-height:auto;
	width: 100%;
	height:auto;
}

.r2g-xbox-sub-component.option-one.xbox-fixed-same-height.shetrades-news-slider .flex-container {
   height:100%;
}

.r2g-xbox-sub-component.option-one.xbox-fixed-same-height.shetrades-news-slider .flex-container .flex-items{
    height:100%;
}

.r2g-xbox-sub-component.option-one.xbox-fixed-same-height.shetrades-news-slider .flex-container .flex-items .content-wrapper {
    height:100%;
    display:flex;
    flex-direction:column;
    justify-content:space-between;
    gap:12px;
}
.shetrade-content-strip .content-wrapper p:has(img){
    text-align:center;
}
.shetrade-content-strip .content-wrapper img.map-img {
    width:100%;
    height:auto;
}

/*.main-visual-default .main-visual-pager-wrapper {*/
/*    z-index:1;*/
/*}*/





/* Export Derectory Advanced Filter */

.advanced-filter-wrapper{
	width: 100%;
	display: flex;
	flex-direction:column;
}

.filter-options-wrapper:has(.advanced-filter-wrapper) .cms-form{
	position:relative;
}

.advanced-filter-wrapper .form-group{
	width: 100% !important;
	max-width: none !important;
	flex: 1 !important;
}

.cms-form.with-advanced-filter .filter-toggle-button{
    display: none;
}

@media(min-width:768px){
	.advanced-filter-wrapper{
		row-gap:30px;
		flex-flow:row wrap;
		justify-content:space-between
	}

	.advanced-filter-wrapper .form-group{
		flex-basis: 48%;
        max-width: 48% !important;
        margin-left: 0;
        margin-right: 0;
	}

}

@media(min-width:1280px){

    .advanced-filter-wrapper {
        position:absolute;
        right: 0;
        top: 56px;
        flex-direction: column;
        align-items: end;
        gap: 25px;
        max-width: 250px;
        padding: 25px;
        box-shadow: rgba(0,0,0,0.16) 0 10px 36px 0,rgba(0,0,0,0.06) 0 0 0 1px;
        z-index: 1;
        background-color: #fff;
        transition:all .4s ease;
        opacity:0;
        pointer-events:none;
        visibility: hidden;
    }
    
    .advanced-filter-wrapper.show{
        opacity:1;
        pointer-events:auto;
        visibility: visible;
    }

	.advanced-filter-wrapper .form-group{
		width:100% !important;
		flex-basis:100% !important;
		max-width:100% !important;
	}
	
    .advanced-filter-wrapper .form-group select {
        padding-right: 35px !important
    }
	
    .cms-form.with-advanced-filter .filter-toggle-button {
        font-size: 2rem;
        display: flex;
        justify-content: center;
        align-items: center;
        cursor: pointer;
        width: 32px;
        height: 32px;
        margin-top: 2px;
        padding: 4px;
        background-color: gray;
        color: white;
    }
    
    .filter-options-wrapper:has(.advanced-filter-wrapper) .cms-form .form-group{
        max-width:23%
    }
    
     .filter-options-wrapper:has(.advanced-filter-wrapper.show) .filter-toggle-button::before{
         content:"\e950";
     }
     
     
     /* CR */
    .filter-options-wrapper .cms-form.with-advanced-filter .form-group{
        flex-basis: 32%;
        max-width: 32%;
    }

    .filter-options-wrapper .cms-form.with-advanced-filter{
        row-gap:16px
    }
     
}